/*
	Style in DotNetNuke is handled through a series of CSS files in this order:
	module.css, default.css, skin.css, container.css, portal.css
*/

/* ############## */
/* Default Styles */
/* ############## */

html, body
{
	background: white;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

/* ################### */
/* Default Text Styles */
/* ################### */

address, caption, cite, code, dfn, em, th, var
{
	font-style: normal;
	font-weight: normal;
}

/* Default hyperlink style when no style is specified */
a, a:link, a:visited, a:hover, a:active
{
	color: #598296;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
}

/* Default text style when no style is specified should be the same as .Normal style */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}

caption, th
{
	text-align: left;
}

h1, h2, h3, h4, h5, h6, big, small
{
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

input, textarea, select
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

/* ########### */
/* Text Styles */
/* ########### */

/* Emphasized */
.BodyText1
{
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: bold;
}

/* Italized */
.BodyText2
{
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
}

/* Colored */
.BodyText3
{
	color: #994444;
	font-family: Trebuchet MS, Verdana;
	font-size: 12pt;
	font-weight: bold;	
}

.BodyText4
{
	color: #994444;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: bold;	
}

/* Big emphasized */
.BodyText5
{
	color: #994444;
	font-family: Trebuchet MS, Verdana;
	font-size: 20pt;
	font-weight: bold;
}

/* Plain text in fixed font */
.BodyText6
{
	color: Black;
	font-family: Courier New;
	font-size: 10pt;
	font-weight:  normal;
}

/* Module container title */
.Head
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 14pt;
	font-weight: normal;
}

/* Page title */
.Heading1
{
	color: #9acd32;
	font-family: Trebuchet MS, Verdana;
	font-size: 30pt;
	font-weight: bold;
}

/* Page subtitle */
.Heading2
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 24pt;
	font-weight: normal;
}

/* Article title */
.Heading3
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 18pt;
	font-weight: normal;
}

/* Article subtitle */
.Heading4
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 14pt;
	font-weight: normal;
}

.HyperLink1, .HyperLink1:link, .HyperLink1:visited, .HyperLink1:active, .HyperLink1:hover
{
	color: #598296;
	font-family: Trebuchet MS, Verdana;
	font-size: 18pt;
	font-weight: normal;
	text-decoration: underline;
}

.HyperLink2, .HyperLink2:link, .HyperLink2:visited, .HyperLink2:active, .HyperLink2:hover
{
	color: #598296;
	font-family: Trebuchet MS, Verdana;
	font-size: 14pt;
	font-weight: normal;
	text-decoration: underline;
}

.HyperLink3, .HyperLink3:link, .HyperLink3:visited, .HyperLink3:active, .HyperLink3:hover
{
	color: #598296;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}

.Normal
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: normal;
}

.NormalBold
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.NormalDisabled
{
	color: silver;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: normal;
}

/* Text style used for error messages */
.NormalRed
{
	color: red;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: bold;
}

/* Module item titles on edit and admin pages */
.SubHead
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 12pt;
	font-weight: normal;
}

/* Module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 11pt;
	font-weight: bold;
}

/* ############## */
/* Custom Classes */
/* ############## */

/*** Breadcrumb ***/
.Breadcrumb_Container
{
	background: url("Images/breadcrumb_background.gif");
	border-bottom: black 1px solid;
}

.BreadcrumbLabel
{
	color: #777777;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: bold;
}

.BreadcrumbControl
{
	color: #777777;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
}

A.BreadcrumbControl:link, A.BreadcrumbControl:visited, A.BreadcrumbControl:hover, A.BreadcrumbControl:active
{
	color: #777777;
	font-family: Trebuchet MS, Verdana;
	text-decoration: underline;
}

/*** BotLink control ***/
.BotLinkControl
{
	color: #777777;
	font-family: Trebuchet MS, Verdana;
	font-size: 12px;
	font-weight: normal;
	padding-right: 3px;
	padding-left: 3px;
}

A.BotLinkControl:link, A.BotLinkControl:visited, A.BotLinkControl:hover, A.BotLinkControl:active
{
	color: #777777;
}

/*** Date ***/
.DateControl
{
	font-size: 10pt;
	font-weight: bold;
	font-family: Trebuchet MS, Verdana;
	color: #777777;
}

/*** Footer ***/
.Footer_Container
{
	background-image: url(Images/footer_background.gif);
	border-top: #80838e 1px solid; 
	border-bottom: black 1px solid;
}

.FooterHyperLink, A.FooterHyperLink:link, A.FooterHyperLink:visited, A.FooterHyperLink:active, A.FooterHyperLink:hover
{
	color: black;
	font-family: Trebuchet MS, Verdana;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 5px;
	text-decoration: none;
}

/*** Login ***/
.LoginHyperLink, .LoginHyperLink:link, .LoginHyperLink:visited, .LoginHyperLink:hover, .LoginHyperLink:active
{
	font-weight: bold;
	font-size: 12pt;
	font-family: Trebuchet MS, Verdana;
	color: #777777;
}

/*** Panes ***/
.Pane_BotPane
{
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;
}

.Pane_ContentPane
{
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	vertical-align: top;
}

.Pane_FooterPane
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.Pane_LeftContentPane
{
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.Pane_LeftPane
{
	height: 100%;
	padding-right: 10px;
	padding-left: 3px;
	padding-top: 10px;
	vertical-align: top;
}

.Pane_LeftPane1
{
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
}

.Pane_RightContentPane
{
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.Pane_RightPane
{
	height: 100%;
	padding-right: 3px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.Pane_RightPane1
{
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
}

.Pane_SubContentPane
{
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}

.Pane_TopPane
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}

/*** Nav Menu ***/
.MainMenu_Container
{
	background: url("Images/menu_background.gif");
	background-color: Transparent;
	border-top: #80838e 1px solid; 
	border-bottom: black 1px solid;
	cursor: pointer;
}

.MainMenu_RootMenuItem
{
	background-color: transparent;
	padding: 7px 20px 7px 20px;
	line-height: 30px;
	font-family: Trebuchet MS, Verdana;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
}

.MainMenu_RootMenuItemHover
{
	background-color: #3C61A4;
	color: White;
}

.MainMenu_ContainerSub
{
	border-right: solid 1px #666666;
	border-bottom: solid 1px #666666;
	z-index: 1000;
}

.MainMenu_MenuItem td
{
	cursor: pointer;
	background-color: #D0D0D0;
	padding: 0px 5px 0px 5px;
	line-height: 25px;
	font-family: Trebuchet MS, Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #333333;
}

.MainMenu_MenuItemHover td
{
	background-color: #3C61A4;
	color: White;
}

/*** Search ***/
.SearchControl
{
	font-weight: normal;
	font-size: 10pt;
	color: #777777;
	font-family: Trebuchet MS, Verdana;
}

/*** Admin Settings ***/
.Settings td
{
	text-align: left;
}

/*** Separator ***/
.VerticalSeparatorLabel
{
	font-size: 12pt;
	font-family: Trebuchet MS, Verdana;
	color: #777777;
}







